Activity log for bug #1806686

Date Who What changed Old value New value Message
2018-12-04 13:00:18 Vladimir Grevtsev bug added bug
2018-12-04 13:07:54 Vladimir Grevtsev description Screenshot: https://www.dropbox.com/s/4nec9kpkytpa5s7/Pod%20ln-sv-infr01%20%20ln-sv-infr02%20MAAS%202018-12-04%2012-50-10.png Screencast: https://www.dropbox.com/s/hzpid6wsbvs0jtr/0%3F8AL%200%3AB82AB8%200%20M%3A%4005%202018-12-04%202%2012.57.45.mov Environment: macOS 10.14.1 (18B75), Chrome 70.0.3538.110 (same behaviour on Safari 12.0.1 (14606.2.104.1.1) MAAS info: https://pastebin.canonical.com/p/bTFQHXn8gN/ Expected behaviour: UI controls should be stretched to the whole place it supposed to be into. Screenshot: https://www.dropbox.com/s/4nec9kpkytpa5s7/Pod%20ln-sv-infr01%20%20ln-sv-infr02%20MAAS%202018-12-04%2012-50-10.png Screencast: https://www.dropbox.com/s/hzpid6wsbvs0jtr/0%3F8AL%200%3AB82AB8%200%20M%3A%4005%202018-12-04%202%2012.57.45.mov Reproduces on: - macOS 10.14.1 (18B75) and Chrome 70.0.3538.110 / Safari 12.0.1 (14606.2.104.1.1) / Firefox 63.0.1 - Ubuntu 18.04.1 / Chrome 70.0.3538.110 MAAS info: https://pastebin.canonical.com/p/bTFQHXn8gN/ Expected behaviour: UI controls should be stretched to the whole place it supposed to be into.
2018-12-04 14:04:15 Andres Rodriguez maas: milestone 2.5.1
2018-12-04 14:04:22 Andres Rodriguez maas: status New Triaged
2018-12-04 14:04:25 Andres Rodriguez maas: importance Undecided Medium
2018-12-04 14:04:34 Andres Rodriguez summary [2.5rc2] [UI] Pods networking configuration: "space" selector got shrinked [2.5, UI] Pods networking configuration: "space" selector got shrinked
2018-12-04 14:04:44 Andres Rodriguez tags ui
2018-12-04 16:44:32 Andres Rodriguez maas: importance Medium High
2018-12-04 16:58:23 Andres Rodriguez tags ui regression ui
2018-12-04 18:00:08 Andres Rodriguez summary [2.5, UI] Pods networking configuration: "space" selector got shrinked [2.5, UI, regression] Pods networking configuration: "space" selector got shrinked
2018-12-06 07:58:36 Anthony Dillon maas: assignee Anthony Dillon (ya-bo-ng)
2018-12-06 07:58:49 Anthony Dillon maas: status Triaged In Progress
2018-12-06 08:31:34 Launchpad Janitor merge proposal linked https://code.launchpad.net/~ya-bo-ng/maas/+git/maas/+merge/360167
2018-12-11 11:03:23 MAAS Lander maas: status In Progress Fix Committed
2019-02-08 15:26:21 Andres Rodriguez maas: status Fix Committed Fix Released